#form1 {
	display:block; 
	width:300px;
}

#form1 label {
	display:block;
	height:42px;
	position:relative;
}

#form1 label.message {
	height:auto;
}

#form1 input {
				font-family:Arial, Helvetica, sans-serif;
				width:279px;
				padding:7px 9px 8px 12px;
				background:#131313;
				color:#fff;
				font-size:13px;
				border:none; 
				height:16px;
				overflow:hidden;
				border-radius:5px;
				-moz-border-radius:5px;
				-webkit-border-radius:5px;
}

#form1 textarea {
	font-family: Arial, Helvetica, sans-serif;
				font-size:13px;
				width:279px;
				height:224px;
				background:#131313;
				color:#fff; 
				border:none;
				padding:11px 9px 6px 12px;
				overflow:auto;
				display:block;
				margin:0px;
				border-radius:5px;
				-moz-border-radius:5px;
				-webkit-border-radius:5px;
}

#form1 .empty, #form1 .error {
	display:none;
	color:#f00;
	font-size:11px;
	line-height:13px;
	position:absolute;
	top:30px; 
	left:0px;
}

#form1 label.message .empty, #form1 label.message .error {
	left:0; 
	top:244px;
}

#form1 .success {
	display:none;
	color:#fff; 
	font-size:18px; 
	line-height:1.2em;
	text-align:center; 
	padding:10px; 
	margin-bottom:20px; 
	border:1px solid #fff; 
	background:#000;
}

.buttons {padding-top:14px; text-align:right; overflow:hidden;}
.buttons a {margin-left:22px;}